@charset "utf-8";
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  基本CSS設定
//
///////////////////////////////////////////////////////////////////////////////////
/*
/* [RESET,FORMAT]
--------------------------------------------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
body {
	line-height: 1;
	word-break: break-all;
}
main,article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section { 
	display: block;
}
ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
ins {
	background-color: #ff9;
	color: #0F0F0F	;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #0F0F0F	;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 180%;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #CCC;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	color: #0F0F0F	;
	text-decoration: none;
	-webkit-transition: opacity 0.6s ease-in-out;
	-moz-transition: opacity 0.6s ease-in-out;
	-ms-transition: opacity 0.6s ease-in-out;
	transition: opacity 0.6s ease-in-out;
}
/* [SITE FORMAT]
--------------------------------------------------------------------------*/
html, body {
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif;
	font-size: 16px;
	height: 100%;
	line-height: 160%;
	color: #1A1A1A;
	letter-spacing: 1.2px;
	font-weight: 400;
}
img {
	vertical-align: bottom;
}
h1,
h2,
h3,
h4,
h5  {
	line-height: 140%;
}
.eng {
	color: #1A1A1A;
	font-size: 16px;
	line-height: 100%;
	font-family: "Raleway", 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ', 'Osaka', 'MS PGothic', arial, helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
}
/* noto-sans-jp-regular - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-500 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-600 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-700 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-800 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-900 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/noto-sans-jp-v56-japanese_latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* raleway-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v37-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/raleway-v37-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/raleway-v37-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/raleway-v37-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.dsn-sp {
	display: block;
}
.dsn-pc {
	display: none;
}
a[href^="tel:"] {
	pointer-events: inherit;
}
/* [footer]
--------------------------------------------------------------------------*/
footer {
	background: #0F0F0F;
}
footer .wrap {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 50px 30px 50px; 
	margin: 0 auto;
}
.f-logo {
	width: 100%;
	max-width: 330px;
	margin: 0 auto 40px;
	text-align: center;
}
.f-logo img {
	width: 100%;
	height: auto;
}
#f-nav ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	height: auto;
}
#f-nav ul li {
	width: 49%;
	margin-bottom: 20px;
}
#f-nav ul li a {
	line-height: 100%;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
}
#f-nav ul li:nth-last-child(-n+2) {
	margin-bottom: 0;
} 
.copyright-wrap {
	background: #171717;
	width: 100%;
	height: auto;
}
.copyright-wrap .copyright {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 20px 30px;
	text-align: center;
	color: #fff;
	font-size: 10px;
	line-height: 120%;
}

@media (min-width:768px) {
	footer .wrap {
		padding: 60px 30px;
	}
	#f-nav ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		width: 100%;
		height: auto;
	}
	#f-nav ul li {
		width: auto;
		margin: 0 12.5px;
	}
}
@media (min-width:1180px) {
}
.f-fixd-wrap {
	display: none;
	position: relative;
	z-index: 1000;
}
.back_top {
	width: 40px;
	height: 40px;
	position: fixed;
	right: 20px;
	bottom: 30px;
	background: none;
	padding: 0;
	z-index: 20;
}
.back_top img {
	width: 100%;
	height: auto;
}
@media (min-width:1024px) {
	
}
/* [パンくず/ページナビ]
--------------------------------------------------------------------------*/
#breadcrumbs {
	padding: 15px 30px;
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
}
#breadcrumbs ul {
	display: flex;
	justify-content: flex-start;
	width: 100%;
	height: auto;
	overflow: scroll;
	overflow: scroll;
	white-space: nowrap;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
#breadcrumbs ul li {
	font-size: 10px;
	line-height: 120%;
	color: #0F0F0F;
}
#breadcrumbs ul li a {
	font-size: 10px;
	line-height: 120%;
	transition: all 0.3s ease-in-out;
	color: #0F0F0F;
}
#breadcrumbs ul li a:hover {
	color: #243ED0;
	opacity: 1;
}
.wp-pagenavi {
	width: 100%;
	padding-top: 20px;
}
.wp-pagenavi .current,
.wp-pagenavi .pages {
	font-size: 14px;
	padding: 11px 21px;
	color: #243ED0;
	background: #fff;
	border: 1px solid #243ED0;
	margin-right: 10px;
	display: inline-block;
}
.wp-pagenavi .inactive {
	font-size: 14px;
	padding: 11px 21px;
	background: #243ED0;
	border: 1px solid #243ED0;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #fff;
	transition: 0.8s;
	display: inline-block;
}
.wp-pagenavi .inactive:hover {
	background: #101F76;;
	border: 1px solid #101F76;;
	color: #fff;
	transition: 0.8s;
	opacity: 1;
}
.wp-pagenavi a {
	padding: 0 20px 0 10px;
	color: #243ED0;
	display: inline-block;
}
.wp-pagenavi a.page.smaller,
.wp-pagenavi a.page.larger {
	font-size: 14px;
	padding: 11px 21px;
	color: #fff;
	background: #fff;
	border: 1px solid #0F0F0F	;
	background: #0F0F0F	;
	margin-right: 10px;
	display: inline-block;
}
.wp-pagenavi span.extend {
	color: #0F0F0F	;
	padding: 10px;
}
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink {
	border: none;
	padding: 3px 10px;
}
.wp-pagenavi span.current {
	border: 1px solid #243ED0!important;
}
.wp-pagenavi a.page.smaller,
.wp-pagenavi a.page.larger {
	background: #243ED0;
	border: 1px solid #243ED0;
}
.wp-pagenavi span.extend {
	border: none!important;
	color: #243ED0!important;
}
.wp-pagenavi a.first,
.wp-pagenavi a.last {
	border: none!important;
}
@media (min-width:1020px) {
	#breadcrumbs {
		padding: 15px 30px;
	}
	#breadcrumbs a:hover {
		color: #FF7F27;
		opacity: 1;
	}
}
@media (min-width: 760px) and (max-width: 1024px)  {
	
}
/* [00.MEDIA QUERIES]
--------------------------------------------------------------------------*/
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
@media (min-width: 490px) {
	.dsn-sp {
		display: none;
	}
	.dsn-pc {
		display: block;
	}
	a[href^="tel:"] {
		pointer-events: none;
	}
	a:hover {
		opacity: 0.5;
		-webkit-opacity: 0.5;
		-moz-opacity: 0.5;
		filter: alpha(opacity=50);	/* IE lt 8 */
		-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	}
	.f-fixd-wrap {
		display: none;
	}
	.back_top a {
		right: 30px;
		bottom: 30px;
	}
}